 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/107824458-0.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 158px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  background-image: none;
  animation-duration: 1000ms;
  margin: 35px 112px 57px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 130px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 92px;
    margin-right: 92px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 70px;
    margin-right: 70px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 75px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-right: 49px;
    margin-left: 53px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 158px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin: 69px auto 50px 4px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 106px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  width: 448px;
  margin: 20px auto 47px;
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 500px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 50px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 451px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 60px;
}

.u-section-3 .u-text-1 {
  margin: 51px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px -45px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 451px;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 42px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 936px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 410px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 472px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 315px;
}

.u-section-4 .u-text-1 {
  margin: 33px 0 20px;
}.u-section-5 .u-sheet-1 {
  min-height: 875px;
}

.u-section-5 .u-text-1 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-5 .u-text-2 {
  margin: 0 113px;
}

.u-section-5 .u-image-1 {
  width: 641px;
  height: 548px;
  margin: 43px auto 50px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
    width: 508px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 789px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 462px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 291px;
  }
} .u-section-6 {
  background-image: linear-gradient(#f9e79b, #eafdfc);
}

.u-section-6 .u-sheet-1 {
  min-height: 329px;
}

.u-section-6 .u-text-1 {
  margin: 20px 861px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-right: 661px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-right: 441px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-right: 261px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    margin-right: 61px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 460px;
}

.u-section-7 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 50px auto;
}

.u-section-7 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-7 .u-video-1 {
    height: 303px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-7 .u-video-1 {
    height: 195px;
    margin-top: 44px;
    margin-bottom: 43px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}